@charset "UTF-8";
/* Gilroy字体 */
/* Gilroy */
@font-face{
  font-family: "Gilroy";
  src: url('gilroy-regular-3.eot');
  src: url('gilroy-regular-3.woff') format('woff'),
    url('gilroy-regular-3.ttf') format('truetype'),
    url('gilroy-regular-3.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Gilroy-Light */
@font-face{
  font-family: "Gilroy-Light";
  src: url('gilroy-light-11.eot');
  src: url('gilroy-light-11.woff') format('woff'),
    url('gilroy-light-11.ttf') format('truetype'),
    url('gilroy-light-11.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Gilroy-Medium */
@font-face{
  font-family: "Gilroy-Medium";
  src: url('gilroy-medium-2.eot');
  src: url('gilroy-medium-2.woff') format('woff'),
    url('gilroy-medium-2.ttf') format('truetype'),
    url('gilroy-medium-2.svg#iconfont') format('svg');
  font-weight: normal;
  font-style: normal;
}